/*font*/
@font-face {
    font-family: titan-one;
    src: url("../css/titanOne-Regular.ttf");
}
body{
    font-family: titan-one;
}
@font-face {
    font-family: roboto;
    src: url("../css/Roboto-Medium.ttf");
}
p{
    font-family: roboto;
}

/*font*/


body{

    background-size: cover;
    background-repeat: no-repeat;
    /*! padding-bottom: 30px; */
    height: 100vh!important;;
    width: 100%;
}
table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
    bottom: .5em;
}
@media only screen and (max-width: 1367px) {
    .resultat-table .container{
        background: rgba(90, 50, 40, 0.90);
        /*padding-left: 35px;
        padding-right: 35px;
        padding-top: 35px;
        padding-bottom: 35px*/
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px
    }
    .resultat-table{
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        height: 100%!important;
        height: 100vh;
        width: 100%;
        padding-top: 75px
    }
    .resultat-table .timerad{
        background-color: #56A0D3;
        padding-top: 5px;
        padding-right: 25px;
        padding-left: 25px;
        padding-bottom: 5px;
        position: absolute;
        right: 150px;
        top: 20px;
        font-size: 22px;
        border: solid 5px #6A463D;
        color: #fff;
        border-radius: 10px
    }
    .table .thead-dark th {
        color: #fff;
        background-color: #5A3228;
        border: none!important;
        width: 1000px;
    }

    .table td,
    .table th {
        padding:.95rem;
        vertical-align:top;
        border-top:1px solid #5A3228;
        color: #fff;
    }
    .table td {
        padding:.95rem;
        vertical-align:top;
        border-top:1px solid #5A3228;
        color: #fff;
        font-family: roboto;
        font-size: 16px
    }

}
.table{
    margin-top: 25px;
    max-height: 800px;

    max-width: 1200px;
}
h2{
    text-transform: uppercase;
    color: #fff;
    font-size: 42px

}


@media only screen and (min-width: 1080px) {
    body {

    }
}